{
  "name": "3-class-complex-assistants",
  "description": "",
  "version": "0.0.6",
  "main": "./dist/index.js",
  "module": "./dist/index.mjs",
  "types": "./dist/index.d.ts",
  "scripts": {
    "test": "vitest",
    "build": "tsup",
    "release": "npm run build && npm version patch && npm publish --tag latest",
    "release_up": "npm version $(semver $npm_package_version -i minor) && npm publish --tag latest",
    "lint": "eslint . --ext .ts",
    "lint:fix": "eslint . --ext .ts -- --fix"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/niac_vniizht/niac-packs"
  },
  "publishConfig": {
    "registry": "https://vniac.ru:4873"
  },
  "keywords": [
    "Logger",
    "helpers",
    "utils"
  ],
  "author": "vbuglov",
  "license": "ISC",
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^7.2.0",
    "@typescript-eslint/parser": "^7.2.0",
    "eslint": "^8.57.0",
    "moment": "^2.30.1",
    "tsup": "^8.0.2",
    "typescript": "^5.4.2",
    "typescript-eslint": "^7.2.0",
    "vite": "^5.1.6",
    "vitest": "^1.4.0"
  }
}
